"use strict";
// (C)opyright 2021-07-15 Dirk Holtwick, holtwick.it. All rights reserved.
Object.defineProperty(exports, "__esModule", { value: true });
exports.isLocalHost = void 0;
function isLocalHost(hostname = window.location.hostname) {
    return (["localhost", "127.0.0.1", "", "::1"].includes(hostname) ||
        hostname.startsWith("192.168.") ||
        hostname.startsWith("10.0.") ||
        hostname.endsWith(".local"));
}
exports.isLocalHost = isLocalHost;
//# sourceMappingURL=localhost.js.map