"use strict";
// Global context across build systems etc.
Object.defineProperty(exports, "__esModule", { value: true });
exports.getGlobalContext = void 0;
function _global() {
    if (typeof self !== "undefined")
        return self;
    if (typeof window !== "undefined")
        return window;
    if (typeof global !== "undefined")
        return global;
    if (typeof globalThis !== "undefined")
        return globalThis;
    throw new Error("unable to locate global object");
}
function getGlobalContext() {
    let gcontext = _global();
    if (gcontext._zeedGlobal == null) {
        gcontext._zeedGlobal = {};
    }
    return gcontext._zeedGlobal;
}
exports.getGlobalContext = getGlobalContext;
//# sourceMappingURL=global.js.map