// Global context across build systems etc.
function _global() {
    if (typeof self !== "undefined")
        return self;
    if (typeof window !== "undefined")
        return window;
    if (typeof global !== "undefined")
        return global;
    if (typeof globalThis !== "undefined")
        return globalThis;
    throw new Error("unable to locate global object");
}
export function getGlobalContext() {
    let gcontext = _global();
    if (gcontext._zeedGlobal == null) {
        gcontext._zeedGlobal = {};
    }
    return gcontext._zeedGlobal;
}
//# sourceMappingURL=global.js.map